Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.dppsv

scipy.linalg.lapack.dppsv(n, ap, b[, lower, overwrite_b]) = <fortran function dppsv>

  Wrapper for `dppsv`.

  Parameters:
    n input int
    ap input rank-1 array(‘d’) with bounds (L)
    b input rank-2 array(‘d’) with bounds (ldb,nrhs)
  Returns:
    x rank-2 array(‘d’) with bounds (ldb,nrhs) and b storage
    info int
  Other Parameters:
    lower input int, optional

      Default: 0

    overwrite_b input int, optional

      Default: 0